﻿@{ 
    ViewBag.Title = "احراز هویت شما انجام نشده است.";
}

<div class="container">
    <div class="row mt-3">
        <div class="col-12">
            <h4 class="page-title"><span>احراز هویت</span></h4>
        </div>
        <div class="col-md-12">
            <h5>@ViewBag.Title</h5>
            <p>کاربر گرامی ضمن تشکر از اطمینان شما به ما و انتخاب اکس تومن به، به اطلاع می رسانیم با توجه به ضرورت احراز هویت برای انجام مبادله لازم است یک مرتبه مدارک هویتی شامل، کارت ملی و کارت عابر بانکی که با آن با ما وارد معامله می شوید را برای ما ارسال نمایید.</p>
            <p>وارد قسمت مدیریت حساب کاربری خود شوید</p>
            <p>گزینه احراز هویت را انتخاب نمایید</p>
            <p>طبق دستور العمل توضیح داده شده در قسمت احراز هویت عمل نمایید.</p>
            <p>پس از ارسال مدارک شما می توانید مبادلات خود را با ما انجام دهید و دیگر نیاز نیست برای دفعات بعدی احراز هویت خود را دو مرتبه انجام دهید.</p>
            <a href="@Url.Action("Verify","Account")" class="btn btn-primary">ورود به قسمت احراز هویت</a>
        </div>
    </div>
</div>